﻿@charset "utf-8";

body{
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","sans-serif";
    font-size:15px;
    background:#ffffff;


}
a{
    text-decoration: none;
    
    


}
.abc a{
    color:#2e3eef;
}
h1{
    color:aliceblue;
    font-size: 32px;
}
h2{
    font-size: 28px;
}
h3{
    font-size: 20px;
}
.top{
    height:5px;
}
.bottom-home{
    height:5px;
}
.bottom{
    height: 15px;
}
.title{

    text-align:center;
    

}
.bottom2{
    height:30px;
}
.bottom-all {
   position: relative;
   max-width:1200px;
   width:100%;
   height: 300px;
    margin: 0 auto;
    justify-content: center;
   
   
    
}
.slogan {
    height: 300px;
    max-width: 500px;
    width:100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); 

   
  
    
    
}
.slogan img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 16px;
}
.slogan-side {
    position: absolute;
    right: 0;
    bottom: 0;
    width:100%;
    max-width: 170px;
    height: auto;
    padding: 10px;
    border: 1px solid #999;
    text-align: center;
    font-size: 12px;
    background: #ffffff;
    font-weight: bold;
    border-radius: 8px;
}

.side-text p{
    line-height: 0.7;
}
.container-home {
    text-align: center;
    margin: 0 auto;
    height: 500px;
    background: linear-gradient( to bottom, rgba(255,255,255,0) 70%, rgba(255,255,255,1) ), url("img/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.container {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    background: linear-gradient( to bottom, rgba(255,255,255,0) 70%, rgba(255,255,255,1) ), url("img/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top 25%;
}
.header {
    width:100%;
    max-width: 1200px;
    margin: 0 auto;
   
    
}
.header ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    font-size: 15px;
   
    

}
.header ul li{
    width: 100%;
    max-width: 200px;
    text-align: center;
    border-right: 3px solid #808080;

}
.header ul li:first-child{
    border-left: 3px solid #808080;

}
.header ul li a{
    display: block;
    color:#000000;
    font-weight: bold;


}
.margin2 {
    height: 5px;
}

.margin3 {
    height: 30px;
}
.footer-margin{
    height:30px;
}
.footer {
    text-align: center;
    margin: 0 auto;
    height: 100px;
    background: linear-gradient( to top, rgba(255,255,255,0) 70%, rgba(255,255,255,1) ), url("img/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
   
}
.footer-home {
    text-align: center;
    margin: 0 auto;
    height: 200px;
    background: linear-gradient( to top, rgba(255,255,255,0) 70%, rgba(255,255,255,1) ), url("img/header.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.abc {
    margin: 0 auto;
    max-width:1200px;
    width: 100%;
    text-align: left;
    font-size: 20px;
    padding: 3px;
    font-weight: bold;
}


.news{
    max-width: 700px;
    width:100%;
    text-align: left; 
    margin: 0 auto;
   

}
.news-item{
    display: flex;
    padding: 5px;
    border-bottom: 2px solid #808080 ;
   
    

}
.news-date{
    max-width: 100px;
    width:100%;
     text-align: center;
     border-right: 2px dashed #808080;

}
.news-category {
    width:100%;
    max-width: 100px;
    text-align: center;
    border-right: 2px dashed #808080;
    font-weight: bold;
}
.news-content{
    padding-left: 1em;
    max-width: 500px;
    width:100%;

}
.news-items{
    display: flex;
    border-bottom: 3px solid #000000;
    padding: 5px;
    font-weight:bold;


}
.news-dates {
    width:100%;
    max-width: 100px;
    text-align: center;
    border-right: 3px solid #000000;
    font-weight: bold;
}
.news-categorys {
    width:100%;
    max-width: 100px;
    text-align: center;
    border-right: 3px solid #000000;
    font-weight: bold;
}
.news-contents{
    padding-left: 1em;
    width:100%;
    max-width: 500px;
    text-align: center;

}
.all {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}
@media screen and (max-width: 768px) {
    .header ul li{
        font-size:10px;
    }
}

